Bug 250223 - Please build proftpd for EPEL 4 and 5
Summary: Please build proftpd for EPEL 4 and 5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: proftpd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-31 05:00 UTC by Johan Kok
Modified: 2008-02-03 18:10 UTC (History)
0 users

Fixed In Version: 1.3.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 18:10:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johan Kok 2007-07-31 05:00:59 UTC
Description of problem:
Can you build proftpd for EPEL 4 and 5 releases?

Additional info:
I'd like to use proftpd on some RHEL/CentOS systems, but the package is not (yet) in EPEL. Are you willing 
to maintain this package in EPEL? If you can use some help with this, please let me know.

Comment 1 Johan Kok 2007-08-04 12:16:03 UTC
Today I tested rebuilding proftpd with mock for EPEL 4 and EPEL 5. No problems occurred and the 
resulting packages seem to work perfectly.

Comment 2 Matthias Saou 2007-08-12 14:30:21 UTC
I've rebuilt it for EL-5, but the EL-4 build failed with an error about
libattr.la not being found :
http://buildsys.fedoraproject.org/logs/fedora-4-epel/35626-proftpd-1.3.0a-8.el4/

Comment 3 Matthias Saou 2008-02-03 18:10:46 UTC
I've rebuilt 1.3.1-3.el5 which fixes bug #237533. I was about to give up on the
EL-4 problem, but with this same 1.3.1 is "just worked". So closing this report
at last!


Note You need to log in before you can comment on or make changes to this bug.